(URL/path) m3u8
Name
Quality
Quality URL
Download
Please download avconv.exe , and put it inside a folder named librarys
Download it here
Wait...
You do not add quality
You do not add quality url
Invalid URL
Error downloading the URL
Downloading, please wait...
Do not close this window ,the download is not finished
Time left to finish
Completed
Downloading and attaching parts. Please wait ...
There is a problem ,getting a file : .ts
Could not download the URL
URL invalid. The URL must begin
Cancel
are
hours
min
sec
Completed
Bitrate
Hide
You do not add (URL/path) m3u8
First ==> select the video quality
Select
There are no quality link, select other quality
convert audio codec
select : convert audio codec
Video format
First ==> select the video
Total Duration
Get Duration
End of the combine process
File name already exists
write the name
Up
Down
Calc
About
Join/Convert
Show options
Start
Stop
Duration
Add Videos super 1 !
Clear
Duration Calculator
Help
Add url
Wait until the video starts
Link
Search
Filter
Simple
Average
From URL
From Har
Path
error on path
Browse
Get link M3U8
Profound
Result
Unknown -- search url
Manual search URL
Copy
Copy URL
Open
Paste HAR
Auto
known -- search url
known -- Auto-search url
Go
Next
known
Unknown
Auto
Save
Successfully saved
Test
Do you want to add a host url manually?
Do you want to cancel process : download / conversion, Then the program ِclose?
Details
Note
Name
Pause
Continue
Maybe there is a problem in the url (the video portions ts) .. Try Method - Download (One .. One)
Download finished!
Error !
Already exist!
Start join!
Finish join!
Search value
Open
Videos
Check For Updates ...
There is a video that has the same name, is already open
Elapsed time
One ... One
Do you want to continue the download
Start ... create m3u8 file 
Finish ... create m3u8 file 
With error
Finish the operation, but maybe with error
The initial link already exists
Could Not Find This Item in order to delete it
Delete
Do you really want to delete the informations ?
Didn't download all parts of this video
Part
Do you want to download the missing parts
Do you want to complete the process ,and start Combine parts
Refresh
Maybe didn't download one or more parts .... Do you want to re-download process
Start the download from here
Open Folder
Link / Title
You can add only one file of this type
You can add only two files have different extensions
Start Download
Back
Create M3U8 file successfully
Nonetheless Do you want to create the file M3U8
No created file
Menu
Create a local m3u8 file
Combine:New operation
You can't run "Combine" more than once
Play
Add Host_url
Maybe :erro in Header Url_Quality 
You can use "refresh button"
First ==> select Subtitle or video quality
compilation started
Time according to "EXTINF"
Replace text in download link
Terms of Use
Use param the quality_url
Begin with ? or &
New Query
After Query
First save info quality_url...
For default===>Click directly save
With proxy